/:
- _count: 37
  _timestamp: 1715373060.9737663
  base_url: http://localhost:50136/
  path: /
  query_string: l10n=en
- _count: 4
  _timestamp: 1715360862.799835
  base_url: http://localhost:50136/
  path: /
  query_string: l10n=de
